@charset "UTF-8";
/* Smartphones (portrait ) ----------- */


.mobile .iconSprite, .ui-datepicker-trigger {
	background-image:url('/CareerServices/images/CareerServicesIconSprite.png');
	background-repeat:no-repeat;
	background-color:transparent;
	width:21px;
	height:20px;
	border:0px;
	cursor:pointer;
	padding: 0;
}
.mobile .iconNonButton {
	cursor:default;
	display:inline-block;
}
.mobile .iconText {
    display:table-cell; 
    height:20px; 
    vertical-align:middle;
}
.mobile .iconEdit {
	background-position:0px 0px;
}
.mobile .iconRenew {
	background-position:0px -20px;
}
.mobile .iconAdd {
	background-position:0px -40px;
}
.mobile .iconDelete {
	background-position:0px -60px;
}
.mobile .iconNew {
	background-position:0px -80px;
}
.mobile .iconPrint {
	background-position:0px -100px;
}
.mobile .iconRenewExpire {
	background-position:0px -120px;
}
.mobile .iconSearch {
	background-position:0px -140px;
}
.mobile .iconFound {
	background-position:0px -160px;
}
.mobile .iconAlert {
	background-position:0px -180px;
}
.mobile .iconArrow {
	background-position:0px -200px;
}
.mobile .iconCalendar, .ui-datepicker-trigger {
	background-position:0px -220px;
}
.mobile #navigation {
	padding-bottom: 121px;
}
.mobile #RotationGroup {
	display: none;
}
.mobile #divSearchResultsNarrow {
    display:block;
}
.mobile .postingsLegend {
    margin-top:10px;
	margin-right: 10px;
}
.mobile .postingsHeader {
    margin-top:10px;
}
.mobile .renewReminder {
    margin-top:10px;
}
.mobile #CareerServicesNav .NavToggler1 .CareerServices_ImportantMenuItem {
    background-image: url("/CareerServices/Images/SearchTab.png");
}

.mobile .SearchSort {
    display:block;
    float:none;
    margin-top:10px;
}

.mobile html {
	background-color: black;
}
.mobile body {
	min-width: 0;
	width: 100%;
	background: url('/Images/Background/PCCLogoSmall.png') no-repeat center top;
	background-color: black;
}
.mobile #header {
	height: 107px;
}
.mobile #FooterBkg, #HeaderBkg {
	background: none;
}
.mobile #PageWrapper {
	width: 95%;
}
.mobile #navigation {
	float: none;
	padding-bottom: 20px;
}
.mobile .SideNavigation, #navigation {
	width: 100%;
}
.mobile .NavToggler1 {
	width: 184px;
	float: left;
}
.mobile #content {
	width: 100%;
	padding-left: 0px;
}
.mobile #bodycopy {
	width: 100%;
}
.mobile #ContentLogoBkg {
	display: none;
}
.mobile #SearchFormWrap {
	display: none;
}
.mobile #Features {
	margin-right: 15px;
}
.mobile #footer {
	display: none;
}
.mobile #InteriorPageHeading {
	display: none;
}
.mobile .CareerServicesWelcome {
	width: 100%;
	margin-bottom: 20px;
}
.mobile #CareerServicesNav .NavToggler1 {
	background-image: url("/CareerServices/Images/Menu.png");
}
.mobile #CareerServicesNav .NavToggler1 .CareerServices_ImportantMenuItem {
    background-image: url("/CareerServices/Images/Search.jpg");
}
.mobile .NavToggler1, #CareerServicesNav dt.NoToggle a, .mobile #CareerServicesNav dt.NoToggle a:visited {
	background-image: none;
}
.mobile #CareerServicesNav .NavToggler1.open, .mobile #CareerServicesNav .ie6hover, .mobile #CareerServicesNav dt.NoToggle a:hover, .mobile dt.NoToggle a:hover, .mobile dt.NoToggle a, .mobile dt.NoToggle a:visited {
	background-image: none;
}
.mobile #CareerServicesNav .NavToggler1:hover {
	background-image: url("/CareerServices/Images/MenuHover.png");
}
.mobile #ctl00_cphMainContent_divButtonMsg {
	clear: both;
}

.mobile .CareerServicesLogin {
	width: 95%;
}
.mobile .CareerServicesLogin h4 {
	  margin: 0 0 10px 0px;

}

.mobile #CareerServicesNav {
	max-width: 597px;
	margin-left: auto;
	margin-right: auto;
}


.mobile #divSearchResultsWide {
    display:none;
}

.mobile .SearchHeaderLine2 {
	display:block;
}
.mobile .SearchHeaderLine3 {
	display:block;
}
.mobile .buttonStyle {
    display:block;
}

.mobile .loginType, .mobile .loginTypeIndividual, .mobile .loginTypeIndividual:hover, .mobile .loginTypeIndividualExpand, .mobile .loginTypeOrganization, .mobile .loginTypeOrganizationExpand, .mobile .loginTypeOrganization:hover {
	width: 80%;
}

.mobile #BodyText .PageAccordion .ui-accordion-header	{
	margin-left: 0px;
}
.mobile .PageAccordion table.Openings	{
	padding-left: 0px;
}
.mobile td.columnTwo {
	width: 90% !important;
}
.mobile .contentContainer	{
	margin-left:10px;
	margin-right: 10px;
}
.mobile div.LoginInfo {
	display: block;
	float: none;
	margin-top: 30px;
	margin-bottom: 10px;
	text-align: right;
	margin-right: 15px;
}
.mobile td.LeftCell, .mobile td.RightCell	{
	display: block;
}
.mobile .RightCell .LeftCell label, .mobile .LeftCell	{
	text-align: left !important;
}
.mobile input[type="text"], .mobile input[type="tel"], .mobile input[type="email"], .mobile input[type="number"], .mobile #DonateFormtextarea	{
	width: 100% !important;
}
.mobile .RightCell .SeletionLabel select {
	width: 100%;
}
.mobile .emptyCell {
	display: none;
}
.mobile .RightCell	{
	width: 265px;
}
.mobile .careerServicesSection input[type="button"] {
	float: right !important;
	height: 20px;
	margin-top: -20px !important;
	margin-right: -8px;
}
.mobile input {
	margin-right: 15px;
}
.mobile input[type=checkbox], .mobile input[type=radio] {
	margin-bottom: 15px;
	margin-top: 15px;
}
.mobile span#ctl00_ctl00_cphMainContent_cphMainContent_ucJobMultipleSelect_ucAvailabilityd26a8e50ce294e91b9d5cf9385be0d19_lblDateAvailableFormat {
	display: block;
	width: 100px;
	margin: auto;
}
.mobile .commentsTable table {
	width: 74%;
}
.mobile instruText	{
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
}
.mobile td.FieldHeader {
	display: block;
	text-align: left;
	font-size: 1em;
}
.mobile .categorySelects .SeletionLabel {
	width: 270px !important;
}
.mobile .applicantTableListing td, .mobile .profileTable td	{
	display: block;
	border: none;
}
.mobile .applicantTableListing td.FieldHeader	{
	font-size: 1.2em;
}
.mobile .divButtonMsg	{
	width: 90%;
}
.mobile .profileTable	{
	width: 96% !important;
}
.mobile .breadCrumb {
	padding: 10px;
}
.mobile label	{
	display: block;
}
.mobile .radioLabel label, .mobile .checkbox label, .mobile .wideRadioLabel label	{
	display: inline-block;
}
.mobile .careerServicesSection {
	width: 83%;
}
.mobile select.smallInput, .mobile select.standardInput, .mobile select	{
	width: 100%;
}
.mobile .nonpublicInfo	{
	text-align: left !important;
	line-height: 1em !important;
}
.mobile .Openings td	{
	width: 90% !important;
	display: block;
	text-align: left !important;
}
.mobile .columnOne, .mobile .Openings td.FieldHeader	{
	font-size: 1.25em
}
.mobile .PageAccordion table.applicantTableListing table {
	margin-left: 0px;
	margin-bottom: 0px;
}
.mobile .startDate, .mobile .endDate	{
	margin-left: 15px;
}
.mobile .startDate strong, .mobile .endDate strong	{
	width: 50px;
	text-align: right;
	display:inline-block;
}
.mobile .loginInfoLabel label {
	text-align: right;
	display: inline-block;
	width: 150px;
	padding-right: 15px;
}

.mobile td.loginInfoLabel	{
	display: inline-block;
}